@font-face {
    font-family: 'Fira Code';
    src: url("/fonts/FiraCode-Light.woff2") format("woff2"),
         url("/fonts/FiraCode-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Fira Code";
    src: url("/fonts/FiraCode-Regular.woff2") format("woff2"),
         url("/fonts/FiraCode-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Fira Code";
    src: url("/fonts/FiraCode-Medium.woff2") format("woff2"),
         url("/fonts/FiraCode-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}

html {
    color: #1a1a1a;
    height: 100%;
    margin: 0 auto;
    background-color: #F6F8FA;
}

body {
    font: 14px/1.5em "Fira Code", monospace;
    font-weight: 300;
    margin: 0 auto;
    padding: 0 40px;
    padding-top: 4em;
    min-height: 100%;
    max-width: 50em;
}

main {
    text-align: center;
}

h1 {
    font-weight: 300;
    font-size: 1.2em;
    margin-bottom: 3em;
}

#republican-date {
    font-size: 2.5em;
    font-weight: 400;
    line-height: 1.4;
    color: #1a1a1a;
}

#gregorian-date {
    margin-top: 3.5em;
    color: #666;
}

.description {
    margin-top: 4em;
    color: #999;
    font-size: 0.9em;
}

a {
    text-decoration: none;
    color: #FF6347;
}

a:hover {
    color: #FFFFFF;
    background-color: #FF6347;
}
